{% extends "admin/base_site.html" %}


{% block extrastyle %}
{{ block.super }}
<style>table { width: 100%; }</style>
{% endblock %}


{% block breadcrumbs %}
    <div class="breadcrumbs">
        <a href="{% url 'admin:index' %}">Home</a>
        &rsaquo;
        <a href="{% url 'pg_hero_index' %}">PgHero</a>
        {% block breadcrumbs_extra %}
        {% endblock breadcrumbs_extra %}
    </div>
{% endblock %}
